.displaypage_main .gallery_item img{
	border:1px solid #3a60cd;
	filter: alpha(opacity=40);
}

.displaypage_main .gallery_item:hover img{
	border:1px solid #f7f8fc;
	filter: alpha(opacity=100);
	cursor:pointer;
}

.index_text .text_column{
	margin-top:15px;
	margin-bottom:30px;
	width:840px;
	float:left;
}

/*
.tabs-nav { /* auto clear 
    display: inline-block;
}

.tabs-nav a span{
    filter: alpha(opacity=40);
}

.tabs-nav .tabs-selected a span, .tabs-nav a:hover span, .tabs-nav a:focus span, .tabs-nav a:active span {
    filter: alpha(opacity=100);
}

.tabs-nav .tabs-disabled {
    position: relative; /* fixes opacity 
    filter: alpha(opacity=40);
}

.tabs-nav .tabs-disabled a span {
    _height: 19px; /* for some reason the height is 1px to less with opacity... 
    min-height: 19px; /* ...in both IE 6 and 7 
}
*/